const router = require('express').Router();

router.get('/login', (req, res) => {
    const redirect = req.query.redirect || '';
    res.render('loginpage', { error: null, redirect });
});

module.exports = router;